Subject: Nurse's Report: 1/3/01 (a)

From: Ottis Airhart <[email-masked]>
Date: Wed, 03 Jan 2001 09:52:36 -0600

Feyd attempted to take one red and one purple pill. Apparently, either his
migrane, agoraphobia, or his FoR had the better of him. Because he had no
purple pills, he only took the red pill causing an increase in body and
soul points.